XCB 1.12

Data Fields
xcb_dri3_buffer_from_pixmap_reply_t Struct Reference
XCB DRI3 API

xcb_dri3_buffer_from_pixmap_reply_t More...

`#include <dri3.h>`

## Data Fields
uint8_t | response_type
uint8_t | nfd
uint16_t | sequence
uint32_t | length
uint32_t | size
uint16_t | width
uint16_t | height
uint16_t | stride
uint8_t | depth
uint8_t | bpp
uint8_t | pad0 [12]

## Detailed Description

xcb_dri3_buffer_from_pixmap_reply_t

The documentation for this struct was generated from the following file:

- dri3.h